dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 20-30%}
  values:
  - errors:
    - {label: stat, symerror: 0.072}
    - {label: sys, symerror: 0.173}
    value: 5.296
  - errors:
    - {label: stat, symerror: 0.0284}
    - {label: sys, symerror: 0.0694}
    value: 3.3497
  - errors:
    - {label: stat, symerror: 0.0117}
    - {label: sys, symerror: 0.0443}
    value: 1.714
  - errors:
    - {label: stat, symerror: 0.0054}
    - {label: sys, symerror: 0.0217}
    value: 0.8291
  - errors:
    - {label: stat, symerror: 0.00256}
    - {label: sys, symerror: 0.00909}
    value: 0.37481
  - errors:
    - {label: stat, symerror: 0.0013}
    - {label: sys, symerror: 0.00362}
    value: 0.17109
  - errors:
    - {label: stat, symerror: 0.00067}
    - {label: sys, symerror: 0.00194}
    value: 0.0774
  - errors:
    - {label: stat, symerror: 0.00035}
    - {label: sys, symerror: 0.00104}
    value: 0.0351
  - errors:
    - {label: stat, symerror: 0.000194}
    - {label: sys, symerror: 0.000496}
    value: 0.016639
  - errors:
    - {label: stat, symerror: 7.5e-05}
    - {label: sys, symerror: 0.000232}
    value: 0.006455
  - errors:
    - {label: stat, symerror: 3.36e-05}
    - {label: sys, symerror: 7.81e-05}
    value: 0.0020968
  - errors:
    - {label: stat, symerror: 1.27e-05}
    - {label: sys, symerror: 2.24e-05}
    value: 0.0006095
  - errors:
    - {label: stat, symerror: 5.36e-06}
    - {label: sys, symerror: 6.73e-06}
    value: 0.00014347
  - errors:
    - {label: stat, symerror: 2.01e-06}
    - {label: sys, symerror: 1.63e-06}
    value: 3.272e-05
  - errors:
    - {label: stat, symerror: 8.08e-07}
    - {label: sys, symerror: 3.33e-07}
    value: 5.989e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.4, low: 0.2, value: 0.3001}
  - {high: 0.6, low: 0.4, value: 0.4962}
  - {high: 0.8, low: 0.6, value: 0.6946}
  - {high: 1.0, low: 0.8, value: 0.8939}
  - {high: 1.2, low: 1.0, value: 1.0936}
  - {high: 1.4, low: 1.2, value: 1.2935}
  - {high: 1.6, low: 1.4, value: 1.4935}
  - {high: 1.8, low: 1.6, value: 1.6935}
  - {high: 2.0, low: 1.8, value: 1.8936}
  - {high: 2.3, low: 2.0, value: 2.1357}
  - {high: 2.6, low: 2.3, value: 2.4359}
  - {high: 3.0, low: 2.6, value: 2.7758}
  - {high: 3.4, low: 3.0, value: 3.1765}
  - {high: 3.9, low: 3.4, value: 3.6148}
  - {high: 4.4, low: 3.9, value: 4.1161}
